@color 1e
@echo.
@echo        Silent CNCMotion for PLM1000 installation is currently in progress.
@echo.
@echo Please wait. This window will close automatically and Windows will restart.
@echo.
@echo PLM1000Setup_CNCMotion.log is the name of the silent installation log file. 
@echo The ResultCode value indicates whether or not the silent installation was successful.
@echo.
@echo ResultCode values:
@echo. 
@echo  0 Success.
@echo -1 General error.
@echo -2 Invalid mode.
@echo -3 Required data not found in the Setup.iss file.
@echo -4 Not enough memory available.
@echo -5 File does not exist.
@echo -6 Cannot write to the response file.
@echo -7 Unable to write to the log file.
@echo -8 Invalid path to the InstallShield Silent response file.
@echo -9 Not a valid list type (string or number).
@echo -10 Data type is invalid.
@echo -11 Unknown error occurred during setup.
@echo -12 Dialog boxes are out of order.
@echo -51 Cannot create the specified folder.
@echo -52 Cannot access the specified file or folder.
@echo -53 Invalid option selected.
@echo off
PLM1000Setup.exe CNCMotion -s -f1"%cd%\PLM1000Setup_CNCMotion.iss"  -f2"%cd%\PLM1000Setup_CNCMotion.log"
"c:\Program Files (x86)\Intelitek\CNCMotion for proLIGHT 1000 Machining Center\ILA.exe" <product key>
shutdown /r /t 0